body {
  margin: 0;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
  transition: background-color 0.2s;
}

.colour-picker-dialog {
  width: 70vw;
}

/* .content {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
} */

/* .button-container {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
} */

/* .button {
  background: #222;
  color: #fff;
  border: 0;
  padding: 10px;
  cursor: pointer;
  border-radius: 100px;
} */

.cast-launcher-wrapper {
  width: 30px;
  height: 30px;

  position: fixed;
  bottom: 20px;
  right: 20px;

  cursor: pointer;
}

.swatches {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
}

.swatch {
  width: 40px;
  height: 40px;
  border-radius: 100px;
  cursor: pointer;
}

.hidden {
  opacity: 0;
}
